{
  "format_version": "1.16.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "vfx:groundwave",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/misc/vfx_groundwave"
      },
      "geometry": {
        "default": "geometry.vfx_groundwave"
      },
      "scripts": {
        "animate": [
          "spawn"
          ]
      },
      "animations": {
        "spawn": "animation.vfx_groundwave.spawn"
      },
      "render_controllers": [ "controller.render.no_hit_color" ],
      "enable_attachables": true
    }
  }
}
